package org.nl.acs.auto.run;

import java.util.ArrayList;
import java.util.List;

public class DevelopConfig {
    //@DictionaryItem(description = "开发的选项只有当开发为true的时候才生效")
    public static Boolean develop = Boolean.valueOf(true);
    //@DictionaryItem(description = "强制关闭的自启动线程")
    public static List<String> thread_auto_run_force_stop = new ArrayList();

    static {
        thread_auto_run_force_stop.add("TaskFeedbackAutoRun");
    }
}
